/*
Theme Name: Newspaper Child
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium WordPress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 15.81
Updated: 2019-10-20 23:19:15

*/

.td-header-wrap {
	background-size: 100% 100%;
	background-image: url("/wp-content/uploads/2016/07/vbm-header-bg.png");
}

.td-banner-wrap-full, .td-header-style-6 .td-header-top-menu-full {
	background-color: none;
	background-image: linear-gradient(0deg, #ec4640 0%, #510b32 100%);
}
.bsaProHeader {
	display: none;
}
#bsa-block-728--90.bsaProContainer .bsaProItem,#bsa-block-728--90 .bsaProItemInner__thumb, #bsa-block-728--90 .bsaProAnimateThumb {
	width: 100%;
	max-height: 90px;
	margin-bottom: 20px;
	max-width: 100%;
}
.td-header-style-6 .td-header-top-menu-full a {
	color: rgb(255, 255, 255);
}
.td-header-style-6 .td-social-icon-wrap .td-icon-font {
	color: rgb(255, 255, 255);
}
.td_block_wrap .block-title > span, .widget .block-title > span {
	background-color: #c92d42;
	text-transform: uppercase;
}
.block-title > span {
	width: 100%;
}
.widget .block-title {
	border-bottom: none !important;
}
.tribe-mini-calendar-event .list-info {
	background-color: rgb(238, 238, 238);
	width: 85%;
	margin: 0px !important;
	padding: 4px !important;
}
.tribe-mini-calendar-event .list-date {
	margin: 0px !important;
	padding: 0px !important;
	background: #c92d42 !important;
}
.tribe-mini-calendar-event {
	padding-bottom: 0px;
	margin-bottom: 3px;
	border-bottom: none !important;
}
.tribe-events-widget-link a {
	color: rgb(0, 0, 0);
}
.tribe-events-widget-link {
	width: 120px;
	text-align: center;
	margin-top: 20px;
	padding: 5px !important;
	border-width: 2px !important;
	border-style: solid !important;
	border-color: rgb(249, 177, 124) !important;
	
}
.tribe-mini-calendar-event .list-info a {
	color: #c92d42;
}
.tribe-mini-calendar-event .list-date .list-dayname {
	color: rgb(255, 255, 255);
	background: rgb(249, 177, 124) !important;
}

.td-footer-wrapper .block-title span {
	background-color: transparent;
	border-bottom: 2px solid #c92d42 !important;
}

.td_block_wrap .block-title > span, .widget .block-title > span {
	background-color: #c92d42;
	text-transform: uppercase;
	color: #ffffff;
}
.block-title > span {
	width: 100%;
}
.td-footer-wrapper .widget_aptf_widget .block-title span {
	background-color: transparent;
	border-bottom: 2px solid #c92d42 !important;
}
.td-footer-wrapper .block-title span {
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 2px solid #c92d42 !important;
}
.td-social-style-2 .td-icon-font {
	background-color: #4f0f32;
}
.aptf-tweet-content .aptf-tweet-name,
.aptf-tweet-content a{
	color: #ffffff!important;
	font-weight: bold;
}
.aptf-tweet-content .aptf-tweet-name,
.aptf-tweet-content a:hover {
	color: #c92d42!important;
}
.td-a-rec.td-a-rec-id-header {
	max-width: 728px;
	margin: auto;
}
.td-main-menu-logo.td-logo-in-menu {
	padding-right: 20px;
	border-right: 2px solid #333;
}
.td-affix .td-logo-in-menu .td-main-logo {
	display: block;
}
.td-header-style-6 .td-header-top-menu-full .td-header-top-menu {
	padding: 5px 0px;
}
#home-bottom-bar{
	background-color: #c92d42;
	padding: 15px 0;
}
#home-bottom-bar span{
	text-align: center;
	display: inline-block;
	color: #fff;
	font-weight: 700;
	margin: 0 14px;
}
#home-bottom-widget{
	background-color: #e6e6e6
}
body .td-header-wrap .td-header-menu-wrap-full{
	background-color: #ffffff;
}
.td-sub-footer-container{
	background-color: #4f0f32;
}
.td-pb-span5.td-sub-footer-copy {
	color: #c92d42 !important;
	font-weight: 700;
	width: 100%;
}
#after-footer-widget{
	width: 100%;
}
.td-next-prev-wrap a{
	color: #fff!important;
	background-color: #c92d42;
}
.caldera-grid label{
	font-weight: 400;
	text-transform: uppercase;
	color: #333;
}
.caldera-grid .form-control{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.075);
	box-shadow: inset 0 0 0 rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab.vc_active>a,
.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab>a:focus,
.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab>a:hover {
	background: transparent;
	color: #ffffff;
}

.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab.vc_active>a {
	border-bottom: 5px solid #ffffff;
}

.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab:hover>a {
	border-bottom: 5px solid #ffffff;
}

.vc_tta-container .vc_tta-tabs-container .vc_tta-tab > a {
	background: transparent;
	font-size: 20px;
	border: none;
	font-family: Open Sans;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 20px;
	margin-right: 20px;
	transform:translateY(5px);
}
#home-bottom-tabs {
	background-color: white;
	background-position-y: 0;
	background-size: 100% 60px;
	background-repeat: no-repeat;
}

.vc_tta-tab .vc_active a {
	background: transparent;
}
.td_category_template_4 .td-category-siblings .td-category .td-current-sub-category{
	background-color: rgba(15, 81, 144, 0.8);
	border: 0;
}
.footer-social-wrap.td-social-style-2 .block-title > span {
	border-bottom: 0!important;
}
.td-pb-span5.td-sub-footer-copy span.float-left{
	float: left;
}
.td-pb-span5.td-sub-footer-copy span.float-right{
	float:right;
}
.td-pb-span5.td-sub-footer-copy span a{
	color: #c92d42 !important;
	font-weight: 700;
}
.td-pb-span5.td-sub-footer-copy span a.logosmallcov{
	background-image: url('/wp-content/uploads/2016/07/btnSiteCredits.png');
	width: 118px;
	height: 21px;
	display: block;
	-webkit-transition: background-image 0.2s ease-in-out;
	transition: background-image 0.2s ease-in-out;
}
body:after{
	display:none;
	content: url(/wp-content/uploads/2016/07/btnSiteCreditsO.png);
}
.td-footer-bottom-full .footer-logo-wrap{
	margin: 0;
}
.td-footer-bottom-full > .td-container .td-pb-row{
	width: 50%;
	margin: auto;
}
.td-footer-bottom-full > .td-container .td-pb-row .td-pb-span3,
.td-footer-bottom-full > .td-container .td-pb-row .td-pb-span4{
	width: 49%;
}

.td-pb-span5.td-sub-footer-copy span a.logosmallcov:hover{
	background-image: url('/wp-content/uploads/2016/07/btnSiteCreditsO.png');
}
.category .td-category-siblings{
	display: none!important;
}
.mobyes{
	display: none!important;
}
.home .block-title,
.td-related-title,
.wpb_tabs .wpb_tabs_nav,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container,
.woocommerce div.product .woocommerce-tabs ul.tabs:before{
	border-color: #c92d42;
}
.text-center{
	text-align: center;
}
#bsa-block-300--250.bsaProContainer .bsaProItem,
#bsa-block-300--250 .bsaProItemInner__thumb, #bsa-block-300--250 .bsaProAnimateThumb{
	opacity: 1;
	margin: auto!important;
	display: block;
	width: 300px;
	position: relative;
	float: none;

}
.td-module-thumb img[src$="no-thumb/td_324x160.png"].entry-thumb{}
.td-module-thumb img[src$="no-thumb/td_324x160.png"].entry-thumb:after{}

/*Covalent Addition - Footer Poll Customizations*/
.td-footer-wrapper .totalpoll-question { color:#FFF;}
.td-footer-wrapper .totalpoll-choices { border:0;}
/*.td-footer-wrapper .totalpoll-choice-container { background-color:none;}*/
.td-footer-wrapper #totalpoll-id-76a970e19557b7ec2226b0a737139b07.totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-container,
.td-footer-wrapper #totalpoll-id-76a970e19557b7ec2226b0a737139b07.totalpoll-poll-container .totalpoll-choices .totalpoll-choice .totalpoll-choice-container:hover { background:none;}
.td-footer-wrapper #totalpoll-id-76a970e19557b7ec2226b0a737139b07.totalpoll-poll-container .totalpoll-choices .totalpoll-choice.checked .totalpoll-choice-container,
.td-footer-wrapper #totalpoll-id-76a970e19557b7ec2226b0a737139b07.totalpoll-poll-container .totalpoll-choices .totalpoll-choice.checked .totalpoll-choice-container:hover {background:none;}
.td-footer-wrapper #totalpoll-id-76a970e19557b7ec2226b0a737139b07.totalpoll-poll-container .totalpoll-choices { border:0;}
/*David's changes 8/1/16*/
#tribe-bar-form input[type=text]{
	border: 1px solid gray;
}
#tribe-bar-form input[type=text]:focus{
	border-bottom: 1px solid gray;
	outline: none;
}
#tribe_events_filters_wrapper h3 span:after{
	top:-22px;
}
/*David's changes 8/2/16*/
#tribe-bar-form .tribe-bar-submit input[type=submit]{
	background: #005eb8;
	min-height: 45px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]:hover{
	background: #4db2ec;
}
/*David's changes 8/4/16*/
#tribe-bar-form{
	border: 1px solid #999;
	background: none
}
.tribe-bar-views-inner{
	background: #999999;
	color: white;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{
	background: #999999;
	color: white;
	font-style: italic;
}
.tribe-events-calendar thead th{
	background-color: #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a{
	background-color: #ffffff;
	color: #121212;
}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a{
	background-color: #ffffff;
	color: #9e9e9e;
}
.tribe-events-calendar th {
	letter-spacing: 0px
}
.tribe-mini-calendar-event .list-info h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	margin-top: 0;
	margin-bottom: 10px;
	text-overflow: ellipsis;
}
.tribe-mini-calendar-event .list-info a {
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #c92d42;
	position: relative;
	min-height: 18px;
	max-height: 18px;
	vertical-align: top;
	display: block;
	white-space: pre;
}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a{
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
	color: blue;
	position: relative;
	vertical-align: top;
	display: block;
	white-space: pre;
}
#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover{
	text-overflow: ellipsis;
}
.events-archive.events-gridview #tribe-events-content table .tribe_events{
	padding: 10px 0 5px 0;
}
.tribe-events-calendar td .tribe-events-viewmore a{
	white-space: normal;
}
#tribe-events-content-wrapper{
	margin-top: 50px;
}
#tribe-bar-form #tribe-bar-views {
	left: 83.3343%;
}
.tribe-bar-views-list span.tribe-icon-month{
	background-image: linear-gradient(rgba(255, 255, 255, 0.52),rgba(255, 255, 255, 0.45)),url(/wp-content/plugins/the-events-calendar/src/resources/images/events-bar/icon-month.png);
	background-size: 15px 16px;
}
#tribe-bar-form .tribe-bar-filters-inner{
	color: #999;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color: #498bca;
}
#tribe_events_filters_wrapper.tribe-events-filters-vertical{
	width: 19%;
	top: 50px;
}
.tribe-events-calendar thead:after{
	content:"-";
	display:block;
	line-height: 10px;
	color: transparent;
}
.tribe-events-calendar thead{
	border: 1px solid white;
	border-collapse: separate;
	border-bottom: 1px solid #999;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth{
	background: none
}
#tribe_events_filters_wrapper .tribe-events-filters-content>label{
	display:none;
}
.tribe-events-filters-content{
	background:rgba(0,0,0,0)!important;
	color:white;
}
#tribe_events_filters_wrapper .tribe-events-filters-group-heading{
	background: #cccccc;
	color: rgb(122, 122, 122);
}
.tribe_events_filter_item{
	margin-bottom: 2px;
}
.tribe-events-filters-content{
	border:0;
}
#tribe_events_filters_reset {
	display: inline-block;
	margin: 0;
	padding: 10px 15px;
	width: 100%;
	height: 40px;
	margin: 0 0px;
	background-color: #cccccc;
	color: #fff;
}

/****************
MEMBERFUL STYLES
*****************/


.memberful-wrapper {
	padding: 20px;
    background: #f8931f;
    color: #11518f;
    font-size: 20px;
    border-radius: 3px;
    margin-bottom: 15px;
}

.memberful-wrapper .content-wrap {
	margin-bottom: 15px;
}

.memberful-wrapper .content-wrap:before {
	content: '';
	float: left;
	display: inline-block;
	background-image: url(images/vbm-icon-white.png) ;
    background-size: 64px 64px;
    width: 64px; 
    height: 64px;
    vertical-align: middle;
    margin-right: 15px;
    margin-bottom: 15px;
}

.memberful-wrapper .intro {
	font-size: 16px;
	margin-bottom: 10px;
	clear: both;
}
.memberful-wrapper ul {
	margin: 0;
}

.memberful-wrapper a {
	color: #fff;
	text-decoration: underline;
}

.memberful-wrapper a:hover {
	color: #fff;
	text-decoration: none;
}

.logged-in .memberful-excerpt {
	display: none;
}


/* Mobiles max */
@media screen and (max-width: 1024px) {
	.memberful-wrapper .content-wrap:before {
		float: left;
		
	}
	.memberful-wrapper .content-wrap:after {
		content: "";
		display: table;
		clear: both;
	}
}

/*Davids edits*/
.tribe-events-filter-group.tribe-events-filter-checkboxes {
	border-right: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
}
#tribe-events-content .tribe-events-calendar td:hover{
	background: none;
}
#tribe_events_filters_wrapper label span {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    color: rgb(122, 122, 122);
}
#tribe_events_filters_wrapper .tribe-events-filter-group label {
 	background-color: #fff;
 	border-bottom: 1px solid #f4f4f4;
 	display: block;
 	padding: 15px;
}
#tribe_events_filters_wrapper label input[type=checkbox].hidden-field{
	display: none;
}
#tribe_events_filters_wrapper label input[type=checkbox].hidden-field + .custom.checkbox{
	border: 1px solid rgb(122, 122, 122);
	width: 17px;
	height: 17px;
	border-radius: 3px;
	margin-right: 14px;
}
#tribe_events_filters_wrapper label input[type=checkbox].hidden-field + .custom.checkbox:before{
	content: '\2713';
	display: block;
	color: rgba(122, 122, 122, 0);
	font-size: 18px;
	left: 1px;
	position: relative;
}
#tribe_events_filters_wrapper label input[type=checkbox].hidden-field + .custom.checkbox.checked:before{
	content: '\2713';
	display: block;
	color: rgb(122, 122, 122);
	font-size: 18px;
	left: 1px;
	position: relative;
	-webkit-transition: border-color ease-in-out .15s,all ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,all ease-in-out .15s;
	transition: border-color ease-in-out .15s,all ease-in-out .15s;
}
body .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
	width: 25px;
	height: 25px;
	border-radius: 50%;
	margin: 7px 0 0 7px;
	line-height: 19px;
	background-color: #c92d42;
}
.tribe-events-tooltip .tribe-events-event-body p{
	margin: 0;
}
.tribe-events-tooltip .tribe-events-event-body {
    font-size: 11px;
    padding: 0;
    background-color: rgb(242,242,242);
    padding: 7px 10px 17px 10px;
}
.tribe-events-calendar .tribe-events-right .tribe-events-tooltip{
	padding: 0;
}
#tribe-events-content .tribe-events-tooltip h4 {
    margin: 0;
    background-color: transparent;
    font-size: 16px;
    padding: 0;
    letter-spacing: 0;
    font-weight: 400;
    padding: 5px 10px;
    white-space: pre;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #fff;
    background-color: #0f5190;
}
/*David's CSS edits*/
#tribe_events_filters_wrapper label span {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    color: rgb(122, 122, 122);
}
#tribe_events_filters_wrapper .tribe-events-filter-group label {
 	background-color: #fff;
 	border-bottom: 1px solid #f4f4f4;
 	display: block;
 	padding: 15px;
}
.caldera-grid .checkbox  label input[type=checkbox].hidden-field{
	display: none;
}
.caldera-grid .checkbox  label input[type=checkbox].hidden-field + .custom.checkbox{
	border: 1px solid rgb(122, 122, 122);
	width: 17px;
	height: 17px;
	border-radius: 3px;
	margin-right: 14px;
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.caldera-grid .checkbox  label input[type=checkbox].hidden-field + .custom.checkbox:before{
	content: '\2713';
	display: block;
	color: rgba(122, 122, 122, 0);
	font-size: 18px;
	left: 1px;
	position: relative;
}
.caldera-grid .checkbox  label input[type=checkbox].hidden-field + .custom.checkbox.checked:before{
	content: '\2713';
	display: block;
	color: rgb(122, 122, 122);
	font-size: 18px;
	left: 1px;
	top: -5px;
	position: relative;
	-webkit-transition: border-color ease-in-out .15s,all ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,all ease-in-out .15s;
	transition: border-color ease-in-out .15s,all ease-in-out .15s;
}
.btn.btn-block.cf-uploader-trigger{
    height: 34px;
    width: 160px;
    color: #ffffff;
    background-color: #005eb8;
}


.caldera-grid .radio  label input[type=radio]{
	display: none;
}
.caldera-grid .radio  label input[type=radio]+ .custom.radio{
	border: 1px solid rgb(122, 122, 122);
	width: 17px;
	height: 17px;
	border-radius: 50%;
	margin-right: 14px;
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.caldera-grid .radio  label input[type=radio]+ .custom.radio:before{
	content: '\2713';
	display: block;
	color: rgba(122, 122, 122, 0);
	font-size: 18px;
	left: 1px;
	position: relative;
}
.caldera-grid .radio  label input[type=radio].checked + .custom.radio:before{
	content: '';
	display: block;
	color: rgb(122, 122, 122);
	font-size: 18px;
	width: 11px;
	left: 2px;
	top: 2px;
	position: relative;
	-webkit-transition: border-color ease-in-out .15s,all ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,all ease-in-out .15s;
	transition: border-color ease-in-out .15s,all ease-in-out .15s;
	height: 11px;
	background-color: rgb(122, 122, 122);
	border-radius: 50%;
}
#home-bottom-tabs .wpb_column.vc_column_container.td-pb-span12{
	padding: 0;
}
#home-bottom-tabs .vc_tta-tabs-container{
	background-color: #c92d42;
}
#home-bottom-tabs  .vc_tta-panels-container{
	width: 1068px;
	margin-right: auto;
	margin-left: auto;
}
.caldera-grid .btn-default:hover, .caldera-grid .btn-default:focus, .caldera-grid .btn-default.focus, .caldera-grid .btn-default:active, .caldera-grid .btn-default.active, .open>.dropdown-toggle.caldera-grid .btn-default{
    color: white;
    background-color: #c92d42;
    border-color: transparent;
}
.caldera-grid .btn:hover, .caldera-grid .btn:focus, .caldera-grid .btn.focus{
    color: white;
}
input[type=submit]:hover{
    color: white;
}
.caldera-grid .btn-default{
    color: white;
    background-color: #c92d42;
    float: right;
    height: 34px;
    width: 160px;
}
.td-page-title{
    color: #4f0f32;
}
.top-header-menu li a{
    margin-right:0px;
}
.td-header-sp-top-menu .td_ul_logout{
    margin-right:3px;
}
.top-header-menu li::after {
     content: " |"
 }
#menu-top-menu.top-header-menu li:last-child:after {
    content: ""
}
.top-header-menu li {
    color: gray;
}
#tribe-events-day .tribe-events-content{
	float:left;
}
.td-pb-row.profile > div > p {
	border-bottom:1px solid #ccc;
}
.td-pb-row.profile  > .td-pb-span4{
	padding-right:0px
}
.td-pb-row.profile  > .td-pb-span8{
	padding-left:0px
}
.advertwrap a {
    color: #ffffff !important;
}
#advertfooterlink {
	float: left;
}
#siteCredits {
    width: 118px;
    height: 21px;
    bottom: 10px;
    right: 10px;
    float: right;
}
#siteCredits a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    background: url('/wp-content/uploads/2016/07/btnSiteCredits.png') no-repeat;
}
#siteCredits a:hover {
    background: url('/wp-content/uploads/2016/07/btnSiteCreditsO.png') no-repeat;
}
body #totalpoll-id-76a970e19557b7ec2226b0a737139b07.totalpoll-poll-container .totalpoll-buttons .totalpoll-button.totalpoll-button-link{
	background:#c92d42;
	border:none;
}

/*--------------------------------*\
	PLAYER DIRECTORY - CR 8/9/16
\*--------------------------------*/
.td-block-span6>div {
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
h3.entry-title.td-module-title {
    margin-top: 0px;
    margin-bottom: 7px;
}
.single h1.entry-title {
    margin-top: 0;
    font-weight: 600;
    color: rgb(15, 81, 144);
}
.userpress_wiki_tabs li {
    background-color: none;
    border: 1px solid #999999;
}
.userpress_wiki_tabs li:first-child {
    margin-left: 5px !important;
}
.userpress_wiki_tabs li.current {
    color: #ffffff !important;
    background: #c92d42!important;
    border: 1px solid #c92d42;
}
div.userpress_wiki_top {
    padding-bottom: 20px;
    border-bottom: 1px solid #efefef;
}
.userpress_wiki_tabs li.current:after {
    background: #c92d42;
}
.profile .td-pb-span4 {
    color: #c92d42;
    font-weight: 700;
	text-transform: uppercase;
}
.profile .td-pb-span8 p {
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

/* p1440 styles */
a:hover {color: #4f0f32;}
.menu-main-menu-container li a:hover {color: #ffffff !important; text-decoration: none !important;}
.td-header-menu-wrap.td-affix {background-color: #ffffff !important; border-bottom: 1px solid #cccccc;}
.td-trending-now-title, .td-related-title .td-cur-simple-item {background-color: #c92d42 !important; color: #ffffff !important;}
.td-related-title {border-color: #c92d42 !important;}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline {color: #c92d42; border-color: #c92d42;}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:hover {border-color: #c92d42; background-color: #c92d42;}
.td-header-wrap .td-header-menu-wrap .sf-menu > li.current-menu-item > a {color: #ffffff;}
#menu-top-menu li a:hover {text-decoration: none !important;}
div.volleymall-content a {color: #c92d42;}
div.volleymall-content a:hover {color: #333333;}
.p1440-red a.vc_btn3 i.fa-envelope-o {font-size: 26px !important; height: 26px !important; line-height: 32px !important;}
.p1440-red a.vc_btn3 {font-size: 26px !important; background-color: #ffffff !important; border-color: #ffffff !important; color: #c92d42 !important;}
.p1440-red a.vc_btn3:hover {color: #ffffff !important; background-color: #4f0f32 !important; border-color: #4f0f32 !important;}
.td-trending-now-wrapper {padding: 0 20px; overflow: visible !important;}
.td-trending-now-post {height: auto !important;}
#td-top-mobile-toggle i {color: #4f0f32;}
.vc_tta-panel-heading {background-color: #c92d42 !important;}
.video-border {background-image: linear-gradient(0deg, #ec4640 0%, #510b32 100%); padding: 10px;}
.td-footer-wrapper {background-image: linear-gradient(0deg, #ec4640 0%, #510b32 100%);}
.home .wpb_widgetised_column .wpb_wrapper .td_block_widget:nth-child(3) {display: none !important;}
.popmake {background-image: linear-gradient(0deg, #ec4640 0%, #510b32 100%) !important;}
.popmake .vc_btn3 {background-color: #ffffff !important; color: #c92d42 !important; padding: 10px 24px; border-radius: 20px;}
.popmake .vc_btn3:hover {background-color: #4f0f32 !important; color: #ffffff !important;}
.popmake h1 {margin-bottom: 5px;}
.popmake .wpb_text_column {margin-bottom: 15px; color: #ffffff; text-align: center;}
.td-footer-bottom-full .td-container .td-pb-row > .td-pb-span3 {float: none; margin: 0 auto !important; padding: 0;}
#sb_instagram .sbi_follow_btn a {background: #4f0f32 !important;}
#sb_instagram .sbi_follow_btn a:focus, #sb_instagram .sbi_follow_btn a:hover {box-shadow: none !important; background: #c92d42 !important;}

@media (max-width: 1024px) {
	#td-top-mobile-toggle {display: block; float: right !important;}
	.menu-main-menu-container, .header-search-wrap {display: none;}
	.td-mobile-content .menu-main-menu-container {display: block;}
	.td-header-main-menu {padding-right: 0;}
	.td-main-menu-logo.td-logo-in-menu {border: none;}
}

@media (min-width: 768px) and (max-width: 1024px) {
	#td-top-mobile-toggle {position: relative; top: 14px;}
}

@media (max-width: 767px) {
	.td-footer-bottom-full > .td-container .td-pb-row {width: 100%;}
	.td-md-is-ios .td-trending-now-display-area {height: 60px;}
	.td-header-wrap .td-header-menu-wrap-full, .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-main-menu {background-color: #ffffff !important;}
	.tdc-header-wrap  .td-header-style-6 .td-header-rec-wrap {display: block; height: 45px;}
	.td-trending-now-display-area .td_module_trending_now .entry-title {line-height: 1.4em !important;}
}
@media (max-width: 767px) {
  .td-trending-now-display-area {
    height: auto!important;
  }
.td-trending-now-post:first-child {
    display: block;
    position: relative;
}
}
/*
new css
*/

/*
.td-container-header.td-header-row.td-header-header {
    display: none;
}
*/
.sf-menu > li.td-normal-menu > ul.sub-menu {
    left: 0px;
}
.sf-menu .td-normal-menu ul {
    padding: 0px 0;
}
.sf-menu ul .td-menu-item > a {
    font-size: 13px;
}
.td-sub-footer-copy {
    width: 100%;
}
.btn-3-newsletter {
    max-width: 1068px!important;
    margin: auto;
}
.home-bottom-widget .td-animation-stack {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    padding-bottom: 0;
}
.home-bottom-widget h3 > a {
    color: white!important;
    font-size: 16px;
    font-weight: 800;
}
.home-bottom-widget h3 > a:hover {
    color: white!important;
}
.home-bottom-widget .td-excerpt {
    display: none;
}
.home-bottom-widget .td-module-meta-info {
    position: absolute;
    top: 168px;
    padding: 0 17px;
    margin-bottom: 17px;
    z-index: 1;
}
.home-bottom-widget .td-module-thumb .entry-thumb {
    display: block;
    width: 390px;
}
.home-bottom-widget .td-module-thumb:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center;
    background: rgba(0, 0, 0, .5);
    max-width: 390px;
}

.home-bottom-widget h3.entry-title.td-module-title {
    margin-top: 0px;
    margin-bottom: 7px;
    position: absolute;
    left: 18px;
    top: 138px;
    color: white!important;
    z-index:1;
}
.home-bottom-widget h3.entry-title.td-module-title a:hover {
    color: white!important;
}
.home-bottom-widget h3.entry-title.td-module-title:hover {
    color: white!important;
}
.home-bottom-widget .td-post-author-name a {
    color: white!important;
}
.home-bottom-widget .td-module-comments {
    display: none;
}
.footer-text-wrap {
    display: none;
}
.td-pb-span.td-sub-footer-copy a {
    color: white;
    font-weight: 700;
}
.td-pb-span.td-sub-footer-copy a:hover {
    text-decoration:underline;
}
.block-title {
    font-size: 19px;
}
/* -  */
#popmake-29047 {
    background: linear-gradient(0deg, #ec4640 0%, #510b32 100%);
}
.vbm-signform-form-container .col-sm-6 {
    max-width: 189px;
    text-align: left;
}
.vbm-signform-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.vbm-signform-form-container h2 {
    color: white;
    text-align: center;
}
select#affiliation {
    color: black;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: linear-gradient(45deg, transparent 50%, black 50%), linear-gradient(135deg, black 50%, transparent 50%), linear-gradient(to right, white, white);
    background-position: calc(100% - 21px) calc(1em + -2px), calc(100% - 16px) calc(1em + -2px), 100% 0;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
    background-repeat: no-repeat;
}
.vbm-signform-inputs {
    width: 174px!important;
}
@supports (-ms-ime-align:auto) {
    .vbm-signform-inputs {
    width: 164px!important;
}
}
button.btn.popup-btn {
    background: black;
    padding: 7px 14px;
    margin: 5px auto 0 auto;
    color: #eee;
    border: none;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    line-height: 1.5;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.submit-btn-row {
    margin: 10px auto 0 auto;
    display: block;
}
#popmake-28465 .row {
    text-align: center;
}
@media screen and 
(max-width: 767px) and 
(min-width: 400px)  {
/* Styles */ .vbm-signform-form-group-left {
    padding-right: 10px;
}
.vbm-signform-inputs {
    width: 162px!important;
}
}
@media only screen 
and (min-width : 768px) {
/* Styles */  .vbm-signform-form-group-left {
    padding-right: 15px;
}
}
.vbm-signform-fullwidth{
    width:100%;
}
.vbm-signform-input-margin {
    margin-bottom: 10px;
}
.vbm-signform-checkbox-container {
    display: flex;
    max-width: 371px;
    padding-left: 0!important;
    padding-top: 1.5rem;
}
.vbm-signform-left-checkboxes {
    text-align: left;
}
.vbm-signform-right-checkboxes {
    padding-left: 5px;
    text-align: center;
}
.vbm-signform-checkbox {
    padding-bottom: 1rem;
}
.vbm-signform-form-container input[name="listIDList"] {
    margin-right: 7px;
}
.volley-ballmag-home-current-post-wrapper {
    position: relative;
}
.volley-ballmag-home-current-post-wrapper .vb-post-container {
    position: relative;
}
.volley-ballmag-home-current-post-wrapper .vb-post-featured-img {
    display: block;
    width: 100%;
    height: 385px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.volley-ballmag-home-current-post-wrapper .vb-post-featured-img:after {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    margin: 0!important;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-content: flex-end;
    flex-wrap: wrap;
    padding: 0 21px 10px 21px;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .vb-post-title {
    color: white;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    word-wrap: break-word;
    display: block;
    width: 100%;
    margin: 0 0 9px 0;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .vb-post-title a {
    color: white;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .vb-post-title a:hover {
    color:#c92d42
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .entry-author {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: white;
    font-weight: bold;
    padding: 0 5px 0 0;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .entry-author a {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: white;
    font-weight: bold;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .entry-time{
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: white;
    font-weight: normal;
    padding: 0 15px 0 0;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .entry-comments-link a{
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color:white;
}
.volley-ballmag-home-current-post-wrapper .vb-post-meta .entry-comments-link:before{
    font-family: 'newspaper', sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e83b";
    margin-right: 5px;
    font-size: 9px;	
    color:white
}
.volley-ballmag-home-post-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.volley-ballmag-home-post-wrapper .vb-post-container {
    width: 324px;
    margin: 0 48px 0 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container h3 {
    margin: 13px 0 7px 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container h3 a {
    display:block;
    font-size: 21px;
    line-height: 25px;
    word-wrap: break-word;
    color: #111111;
}
.volley-ballmag-home-post-wrapper .vb-post-container h3 a:hover {
color:#c92d42;
}

.volley-ballmag-home-post-wrapper .vb-post-container .vb-post-meta {
    margin: 0 0 7px 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container:nth-of-type(3n+3) {
    margin: 0 0px 0 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container .vb-post-featured-img {
    height: 160px;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
.volley-ballmag-home-post-wrapper .vb-post-container .entry-author {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    margin-bottom: 7px;
    line-height: 1;
    color: black;
}
.volley-ballmag-home-post-wrapper .vb-post-container .entry-time {
    color: #aaa;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
}
.volley-ballmag-home-post-wrapper .vb-post-container .entry-comments-link {
    float:right;
}
.volley-ballmag-home-post-wrapper .vb-post-container .entry-comments-link a {
    color: #fff;
    background-color: #000;
    display: inline-block;
    min-width: 17px;
    padding: 3px 4px 4px 5px;
    position: relative;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    line-height: 1;
}

.volley-ballmag-home-post-wrapper .vb-post-container .blog-excerpt {
    font-size: 13px;
    color: #777;
    font-family: 'Open Sans', arial, sans-serif;
    margin-top: 9px;
}

.volley-ballmag-home-post-wrapper .vb-post-container .entry-author-name {
font-family: 'Open Sans', arial, sans-serif; 
    font-size: 11px;
    margin-bottom: 7px;
    line-height: 1;
    color: black;
    font-weight:900;
}
.volley-ballmag-home-post-wrapper .vb-post-container .entry-author-name:hover {
    color: #4f0f32;
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.volley-ballmag-blog-ajax-loader {
    border: 16px solid #510b32;
    border-radius: 50%;
    border-top: 16px solid #ec4640;
    width: 80px!important;
    height: 80px!important;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    display: block;
    margin: 20px auto auto auto;
    animation: spin 2s linear infinite;
}
#more_posts {
    width: 100%;
}
#more_posts button {
    display: block;
    margin: auto;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    line-height: 1;
    padding: 8px 10px;
    border: 1px solid #C9C9C9;
    color: #A5A5A5;
    background: white;
}
#more_posts button:hover {
    border: 1px solid #c92d42;
    color: white;
    background: #c92d42;
}
#more_posts button i {
    font-size: 8px;
    margin-left: 3px;
    position: relative;
    top: 0;
    vertical-align: middle;
}
.volley-ballmag-sports-post-wrapper {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.volley-ballmag-sports-post-wrapper .vb-post-container {
    position: relative;
    max-width: 532px;
    width: 100%;
    margin: 0 0 14px 0;
}
.volley-ballmag-sports-post-wrapper .vb-post-container:first-of-type {
    padding:0 5px 0 0;
}
.volley-ballmag-sports-post-wrapper .vb-post-featured-img {
    display: block;
    width: 100%;
    height: 385px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.volley-ballmag-sports-post-wrapper .vb-post-featured-img:after {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}
.volley-ballmag-sports-post-wrapper .vb-post-meta {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    margin: 0!important;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-content: flex-end;
    flex-wrap: wrap;
    padding: 0 21px 10px 21px;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .vb-post-title {
    color: white;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    word-wrap: break-word;
    display: block;
    width: 100%;
    margin: 0 0 9px 0;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .vb-post-title a {
    color: white;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .vb-post-title a:hover {
    text-decoration:underline;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .entry-author {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: white;
    font-weight: bold;
    padding: 0 5px 0 0;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .entry-author a {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: white;
    font-weight: bold;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .entry-time{
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color: white;
    font-weight: normal;
    padding: 0 15px 0 0;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .entry-comments-link a{
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    color:white;
}
.volley-ballmag-sports-post-wrapper .vb-post-meta .entry-comments-link:before{
    font-family: 'newspaper', sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e83b";
    margin-right: 5px;
    font-size: 9px;	
    color:white
}
@media only screen 
and (max-width : 1199px) {
.volley-ballmag-home-post-wrapper {
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.volley-ballmag-home-post-wrapper .vb-post-container {
    width:100%;
    max-width: 500px;
    margin: 0 0px 0 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container h3 {
    margin: 13px 0 7px 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container h3 a {
    display:block;
    font-size: 21px;
    line-height: 25px;
    word-wrap: break-word;
    color: #111111;
}
.volley-ballmag-home-post-wrapper .vb-post-container h3 a:hover {
   color:#c92d42;
}
.volley-ballmag-home-post-wrapper .vb-post-container .vb-post-meta {
    margin: 0 0 7px 0;
}
.volley-ballmag-home-post-wrapper .vb-post-container .vb-post-featured-img {
    height: 300px;
}
.volley-ballmag-sports-post-wrapper {
    flex-direction: column;
    justify-content: center;
    align-content:center;
}
.volley-ballmag-sports-post-wrapper .vb-post-container:first-of-type {
    padding:0 0px 0 0;
}
}

@media only screen 
and (max-width : 499px) {
.volley-ballmag-home-post-wrapper .vb-post-container .vb-post-featured-img {
    height: 200px;
}
.volley-ballmag-sports-post-wrapper .vb-post-container .vb-post-featured-img {
    height: 200px;
}
}